.breadcrumb {
    background-color: transparent;
     padding: 12px 15px 5px 0px;;
    margin-bottom: 0px;
    }

.breadcrumbs-wrap .breadcrumb > li + li::before {
	content: "\f0da";
	font: normal normal normal 12px/1 FontAwesome;
	/*color: #262829;*/
	color: #929297;
}

.breadcrumbs-wrap .breadcrumb > li a {
    color: #929297;
    font-size: 16px;
}

.breadcrumbs-wrap .breadcrumb > li.active a {
    color: #2c5383;
}

.grey-bg-section {
    background-color: #f6f6f6;
}

.services-pg-content-section-wrap p {
    text-align: justify;
    text-align-last: left;
}

.section-title-h3 {
    padding-top: 15px;
    text-transform: capitalize;
    font-size: 23px;
}

.key-business-questions-content-wrap ul {
    padding-left: 20px;
    padding-top: 5px;
    /*margin-bottom: 40px;*/
    list-style-type: square;
}

.key-business-questions-content-wrap ul li {
    margin-bottom: 10px;
    color: #929297;
font-size: 18px;
line-height: 27px;
}


.read-more-links-wrap {
    padding-top: 20px;
    padding-bottom: 30px;
}

/*.read-more-links-wrap .font {
    
}*/


.service-link-title-h6 {
    font-size: 20px;
     color: #2c5383;
    padding-bottom: 20px;
}



.read-more-links-wrap-two {
    padding-bottom: 60px;
    padding-top: 40px;
}


.breadcrumbs-section .text-right {
    text-align: left;
}


.breadcrumbs-section {
    padding-bottom: 20px;
}


.left-content-wrap {
    padding-right: 2%;
}


.right-content-wrap {
    width: 100%;
    float: left;
    background-color: #f6f6f6;
    padding: 30px 35px 15px 35px;
    margin-bottom: 40px;
}

.right-content-wrap .section-title-h2 {
    font-size: 18px;
    padding-top: 0;
    margin-top: 0px;
}



.right-services-links-wrap ul {
    list-style-type: none;
    padding-left: 0px;
    padding-top: 15px;
}



.right-services-links-wrap ul li {
   /* margin-bottom: 20px;*/
    border-bottom: 1px solid #ccc;
   /* padding-bottom: 20px;*/
    /*position: relative;
    display: block;
    width: 100%;*/
}


.right-services-links-wrap ul li a {
    font-size: 16px;
    /*color: #000;*/
    display: block;
    position: relative;
    /*color: #828283;*/
    color: #656569;
    padding-top: 10px;
     padding-bottom: 18px;
}

.right-services-links-wrap ul li:last-child {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.right-services-links-wrap ul li:last-child a {
    padding-bottom: 10px;
}


.right-services-links-wrap ul li a:hover {
    color: #2c5383;
    text-decoration: none;
}


.right-services-links-wrap ul li::after {
	top: 14px;
	right: 0;
	left: auto;
	font-size: 12px;
	color: #888;
	-webkit-transition: all .3s;
	transition: all .3s;
    font-family: FontAwesome;
	content: '\f178';
    display: none;
}


/*.list-mark-4 li::before {
	font-family: FontAwesome;
	content: '\f178';
	color: #444;
}*/



/*.right-services-links-wrap ul li a i {
    font-size: 14px;
    position: absolute;
    right: 0px;
    top: 8px;
}*/

.right-services-links-wrap ul li a i {
    font-size: 14px;
    margin-left: 8px;
     transition: all ease-in 0.2s;
    /*color: #828283;*/
    color: #656569;
    display: none;
}

.right-services-links-wrap ul li a:hover i {
    color: #2c5383;
    transform: translateX(4px);
}


.right-services-links-wrap ul li a::after .one {
	font-family: FontAwesome;
	content: '\f178';
	/*color: #444;*/
     font-size: 14px;
    position: absolute;
    right: 0px;
    top: 8px;
     color: #656569;
}


.right-services-links-wrap ul li a:after {
	/*top: 14px;*/
   /* top: 2px;*/
    top: 12px;
	right: 0;
	/*left: auto;*/
	/*font-size: 12px;*/
	font-size: 13px;
	color: #888;
	-webkit-transition: all .3s;
	transition: all .3s;
    font-family: FontAwesome;
	content: '\f178';
    position: absolute;
}


.right-services-links-wrap ul li:hover a:after {
    color: #2c5383;
    transform: translateX(4px);
}


.report-list-ul {
    padding-left: 0px;
    list-style-type: none;
    padding-top: 10px;
}



.report-list-ul li {
    /*border-bottom: 1px solid #f4f4f4;*/
    /*border-bottom: 1px solid #898787;*/
    border-bottom: 1px solid #c6c6c6;
    margin-bottom: 40px;
    padding-bottom: 50px;
}


.report-list-ul h6 {
    padding-bottom: 5px;
}

.report-list-ul p {
    padding-bottom: 18px;
}



.reports-list-pg-search-wrap {
     padding-top: 20px;
    padding-bottom: 10px;
}

#search-report-field {
    width: 100%;
    padding: 8px;
}


.report-search-submit-button-div .submit-button {
    transition: all ease-in 0.2s;
}


.contract-our-custom-service-form-wrap .form-field {
    width: 100%;
    padding: 8px;
    margin-bottom: 10px;
}


.contract-our-custom-service-form-wrap {
    padding-top: 30px;
    /*padding-bottom: 50px;*/
}



/*.contract-our-custom-service-form-submit-button-div input {
	padding: 3px 16px;
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
	transition: all ease-in 0.2s;
}


.contract-our-custom-service-form-submit-button-div input:hover {
	background-color: #c8c8c8;
	color: #000;
}*/



.contract-our-custom-service-form-submit-button-div .submit-button {
    transition: all ease-in 0.2s;
}

.contact-us-pg-number-wrap a {
   /*color: #929297;*/
    color: #fff;
}

.contact-us-pg-number-wrap ul li {
  /* color: #929297;*/
    color: #fff;
}

.contact-us-pg-number-wrap {
    padding-top: 15px;
}


.contact-us-left-content-wrap {
    background-color: #2c5383;
color: #fff;
    padding: 5px 15px 20px 30px;
    margin-top: 35px;
}

/*.home-pg-about-us-section {
    padding-top: 0px;
    padding-bottom: 40px;
}*/


.contact-us-pg-section {
    padding-top: 0px;
    padding-bottom: 40px;
}


.about-us-pg-section {
    padding-top: 0px;
    padding-bottom: 40px;
}


.contact-us-right-form-wrap {
    padding-left: 40px;
}


.contact-us-left-content-wrap .section-title-h3 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.contact-us-pg-para-wrap p {
    text-align: left;
    text-align-last: left;
}


.contact-us-pg-form-wrap {
    padding-top: 20px;
}



.inner-pg-banner-section h3 {
    text-transform: uppercase;
}




.inner-pg-banner-section .banner-carousel-content-wrap {
    width: 38%;
    top: 28%;
    left: 9%;
}

.inner-pg-banner-section .banner-carousel-content-wrap h3 {
	font-size: 27px;
	line-height: 42px;
	padding-bottom: 0;
}



/*css 26-8-2021*/


.advanced-search-button-div {
    display: inline-block;
    cursor: pointer;
}


.advanced-search-popup-box .one {
    background-color: #fff;
    padding: 20px;
    position: fixed;
    z-index: 1000;
    width: 50%;
    left: 0;
    right: 0;
    top: 20%;
    margin-left: auto;
    margin-right: auto;
}


.advanced-search-popup-box {
    background-color: #fff;
    padding: 20px;
    position: absolute;
    z-index: 1000;
    width: 100%;
    left: 40%;
    right: 0;
    /*top: 20%;*/
    top: -350px;
    margin-left: auto;
    margin-right: auto;
    display: none;
}


.bg-overlay {
    width: 100%;
    /*height: 130em;*/
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.71);
    position: fixed;
    z-index: 999;
    display: none;
}


.show-div {
    display: block;
}


.click-to-buy-pg-advanced-search-apply-button-div .submit-button .one {
    text-align: center;
   /* display: block;*/
    margin-left: auto;
    margin-right: auto;
    float: none;
    width: 20%;
}


.click-to-buy-pg-advanced-search-apply-button-div {
    text-align: center;
}

.click-to-buy-pg-advanced-search-popup-box-wrap {
    position: relative;
 /*  overflow-x: hidden;
    width: 100%;
    float: left;
    clear: both;
    height: 200px;*/
}


.click-to-buy-pg-advanced-search-popup-box-wrap .close_btn-div {
	padding: 5px 10px;
	float: right;
	position: absolute;
	/*z-index: 99;*/
    z-index: 1000;
	/*right: 15px;
	top: 15px;*/
    right: -24px;
    top: -21px;
	cursor: pointer;
}

.click-to-buy-pg-advanced-search-popup-box-wrap .close_btn-div i {
	/*font-size: 20px;
	color: #fff;*/
    font-size: 25px;
	color: #2c5383;
}







/*filter box css*/

.card {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	width: 27%;
	position: relative;
	float: left;
}


.filter-button {
	border-radius: 8px;
	border: solid 1px #ccd5e3;
	background-color: #ffffff;
	font-size: 12px;
	color: #17181a !important;
	padding: 8px 12px 8px 8px;
	width: 100px;
}


.filter-button {
	font-size: 12px;
	color: #17181a !important;
}


.panel-title > a.collapsed::before {
	float: right !important;
	font-family: 'Glyphicons Halflings';
	content: "\002b";
    padding-right: 5px;
}

.panel-title > a::before {
	float: right !important;
	font-family: 'Glyphicons Halflings';
	content: "\2212";
	padding-right: 5px;
}



.filters-text {
    background: #fff;   
   /* margin-bottom: 15px;*/
    padding: 20px
}

.filter-span {
    font-size: 17px;
    color: #2d3134;
	font-size: 16px;
  font-weight: 600;
}
.spn-cle{font-size: 12px;  font-weight: 600; color: #3e4095; float:right;}


.sear-filter-bt{padding-right:0px;}
.sear-filter-bt .filter-button-al{ float:right;}

.card-body-ser{ width:100%; position:relative; float:right;}

.cardd {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;min-width: 0; word-wrap: break-word; background-color: #fff;background-clip: border-box; width:100%; float:right !important;}
.cardd .filter-box-wrap{ width:300px !important; }



.filter-button{border-radius: 8px; border: solid 1px #ccd5e3;background-color: #ffffff;   font-size: 12px; color: #17181a !important; padding: 8px 12px 8px 8px; width:100px;}
.filter-button:hover{border-radius: 8px; border: solid 1px #ccd5e3;background-color: #ccd5e3;   font-size: 12px; color: #17181a !important; padding: 8px 12px 8px 8px; width:100px;}
.filter-button a{color: #17181a !important; text-decoration:none; }
.filter-button a:hover{color: #17181a !important; text-decoration:none; }
.filter-search-box{background-color: #ffffff; padding-top:40px;  padding-bottom:0px;}


.card {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;min-width: 0; word-wrap: break-word; background-color: #fff;background-clip: border-box; width:27%; position:relative; float:left;}
.main-wd{ width:25%; position:relative; float:left;}



 .card-header {
     padding: 0.75rem 1.25rem;
     margin-bottom: 0;
     background-color: #fff;
     border-bottom: 1px solid rgba(0, 0, 0, 0.1)
 }

 .filter-group .card-header {
     border-bottom: 0
 }

 .icon-control {
     margin-top: 6px;
     float: right;
     font-size: 80%
 }

 .list-menu {
     list-style: none;
     margin: 0;
     padding-left: 0
 }

 .list-menu a {
     color: #343a40
 }

  .checkbox-btn {
     position: relative
 }

 .checkbox-btn input {
     position: absolute;
     z-index: -1;
     opacity: 0
 }

 .checkbox-btn input:checked~.btn {
     border-color: #3167eb;
     background-color: #3167eb;
     color: #fff
 }

 .btn-light {
     display: inline-block;
     font-weight: 600;
     color: #343a40;
     text-align: center;
     vertical-align: middle;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     background-color: #eee;
     border: 1px solid #eee;
     padding: 0.45rem 0.85rem;
     font-size: 10px;
     line-height: 1.5;
     border-radius: 0.37rem
 }

 .btn-light:hover {
     background-color: #fff;
     border-color: #989898
 }

 .btn-medium {
     font-size: 12px;
     padding: 10px 22px;
     display: inline-block;
     margin-right: 20px;
     letter-spacing: 2px;
     border: 1px solid #157af6;
     width: 100%
 }

 .highlight-button:hover {
     background-color: #157af6;
     border: 2px solid #157af6;
     color: #fff
 }

 .custom-control {
     position: relative;
     display: block;
     min-height: 1.5rem;
     padding-left: 1.5rem
 }




.select-items div, .select-selected {
    color: #ffffff;
    color: #c5c6f2;
    padding: 8px 16px;
    padding: 13px 16px;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
}
.select-selected {
    background-color: DodgerBlue;
    border-radius: 8px;
    border: solid 1px #7a7cc4;
  background-color: #2b2d6f;
}




.filter-box-wrap-col-div {
    border-radius: 16px;
    border: solid 0.5px #aab5c1;
    background-color: #ffffff;
    padding: 0px;
    width: 100% !important;
    float: left;
    overflow: hidden;
}

.filter-box-wrap-col-div panel{ border:none; box-shadow: 0 0px 0px rgba(0,0,0,.00) !important; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.00) !important;}
.filter-box-wrap-col-div .panel-body {padding: 10px 20px 10px 25px; background-color: #eff2f6 !important;}

.filter-box-wrap-col-div .panel-default {   border-color: #fff;}






.filter-box-wrap{border-radius: 16px;
  border: solid 0.5px #aab5c1;
  background-color: #ffffff;
    padding: 0px;
    width: 100%;
	float: left;
    overflow: hidden;}

.filter-box-wrap panel{ border:none; box-shadow: 0 0px 0px rgba(0,0,0,.00) !important; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.00) !important;}
.filter-box-wrap .panel-body {padding: 10px 20px 10px 25px; background-color: #eff2f6 !important;}

.filter-box-wrap .panel-default {   border-color: #fff;}

.panel-heading { padding: 0;   border: 0;    padding: 9px 3px !important}

.panel-title>a,
.panel-title>a:active {display: block; padding: 10px 20px 10px 20px;   color: #7a8499;    font-size:14px;   font-weight: 500;  text-transform:none;
text-decoration: none;  line-height: normal; letter-spacing: normal; }


.panel-title > a:before {
    float: right !important;
    font-family: 'Glyphicons Halflings';
    content: "\2212";
    padding-right: 5px;
}
.panel-title > a.collapsed:before {
    float: right !important;
     font-family: 'Glyphicons Halflings' ;
    content: "\002b";
}

.panel-group .panel + .panel {
    margin-top: 0px !important;
}



.panel-default>.panel-heading {
    font-size: 14px;
  	font-weight: 500;
	color: #7a8499;
    background-color: #ffffff !important;
    border:0px !important;
	border-radius:none;
}

@keyframes click-wave {
    0% {
        height: 40px;
        width: 40px;
        opacity: 0.15;
        position: relative
    }

    100% {
        height: 200px;
        width: 200px;
        margin-left: -80px;
        margin-top: -80px;
        opacity: 0
    }
}





.option-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    top: -8.66667px;
    right: 0;
    bottom: 0;
    left: 0;
    height:15px;
    width:15px;
    transition: all 0.15s ease-out 0s;
    background: #cbd1d8;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 0.5rem;
    outline: none;
    position: relative;
    z-index: 1000
}

.option-input:hover {
    background: #3e4095
}

.option-input:checked {
    background: #3e4095;
}

.option-input:checked::before {
    height:15px;
    width: 15px;
    position: absolute;
    content: "\f00c";
   font-family: 'FontAwesome';
    display: inline-block;
    font-size: 12px;
    text-align: center;
    line-height:15px
}

.option-input:checked::after {
    -webkit-animation: click-wave 0.15s;
    -moz-animation: click-wave 0.15s;
    animation: click-wave 0.15s;
    background: #E91E63;
    content: '';
    display: block;
    position: relative;
    z-index: 100
}

.option-input.radio {
    border-radius: 50%
}

.option-input.radio::after {
    border-radius: 50%
}

.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    float: left;
    margin-left: -4px !important;
   
	border: 1px solid #7a8499;
}

input[type="checkbox"]:focus {
    outline: thin dotted #333;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px
}

.ml-10 {
    margin-left: 10px;
    font-size: 14px ;
	line-height:28px;
	  color: #7a8499;
  font-weight: 500;
}


.filters-text {
    background: #fff;   
   /* margin-bottom: 15px;*/
    padding: 20px
}

.filter-span {
    font-size: 17px;
    color: #2d3134;
	font-size: 16px;
  font-weight: 600;
}
.spn-cle{font-size: 12px;  font-weight: 600; color: #3e4095; float:right;}




.search-result-pg { padding:0px 0px 25px 0px;}
.sear-filter-bt{padding-right:0px;}
.sear-filter-bt .filter-button-al{ float:right;}

.card-body-ser{ width:100%; position:relative; float:right;}

.cardd {position: relative;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;min-width: 0; word-wrap: break-word; background-color: #fff;background-clip: border-box; width:100%; float:right !important;}
.cardd .filter-box-wrap{ width:300px !important; }








/*filter box css end*/


.click-to-buy-pg-advanced-search-pop-up-filter-box-outer-wrap {
    padding-top: 10px;
    padding-bottom: 20px;
    float: left;
    width: 100%;
}

.card, .filter-button {
  width: 100%; 
}

.filter-button:hover {
    width: 100%;
}


.click-to-buy-pg-advanced-search-pop-up-filter-box-outer-wrap .filter-button {
    padding: 8px;
margin-bottom: 8px;
    border-radius: 0px;
    border-color: #8f8f9d;
}



.payment-pg-inner-form-wrap .select-state-field {
    width: 100%;
/*padding: 8px;*/
/*padding: 13px 8px;*/
padding: 10px 5px;
margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid #8f8f9d;
    float: left;
}



/*css 26-8-2021 end*/




/*css 29-8-2021 */


.filter-outer-col {
    display: none;
}


.click-to-buy-pg-advanced-search-popup-box-select-filter-field-div .select-state-field {
    background-color: #fff;
    border: 1px solid #8f8f9d;
}


.payment-pg-inner-form-wrap .col-md-4 {
    clear: both;
}


.login-block {
	background-color: #fff;
	border: 1px solid #b7c1c9;
	padding: 40px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    float: none;
    margin-bottom: 20px;
}

.login-pg-form-wrap .col-sm-offset-3 {
	margin-left: 25%;
}


/*body:not(.microsite) .row {
	background-size: cover;
	background-position: center;
}*/

.white-space-50 {
	margin-top: 50px;
}


.white-space-30 {
	margin-top: 30px;
}


.login-form-submit-button-div {
    text-align: center;
}


/*.login-form-submit-button-div input {
    width: 100%;
}*/


.login-pg-form-wrap label {
    color: #2c5383;
    font-size: 15px;
}



/*css 29-8-2021 end*/




/*css 6-9-2021 */



.terms-and-conditions-pg-section {
    text-align: left;
}

/*.terms-and-conditions-pg-section h2 {
    text-align: left;
}*/

.terms-and-conditions-pg-section .text-center .about-content-wrap p {
    /*text-align: left;*/
    text-align: justify;
    text-align-last: left;
}



/*.privacy-policy-pg-section {
    text-align: left;
}*/

/*.privacy-policy-pg-section .text-center .about-content-wrap p {
    text-align: left;
}*/



.privacy-policy-pg-section .about-content-wrap h3, .terms-and-conditions-pg-section .about-content-wrap h3 {
    font-size: 19px;
    text-align: left;
    text-transform: uppercase;
    font-weight: bold;
    /*padding-top: 10px;*/
    padding-top: 7px;
    padding-bottom: 3px;
    color: #2c5383;
}


.terms-and-conditions-pg-section .about-content-wrap p {
    padding-top: 3px;
    padding-bottom: 3px;
}


/*css 6-9-2021 end*/



